/* Costum CSS */
#alt_kategori_ul_li_ul
{
max-height:        200px;
overflow: hidden;
height:        200px;
overflow-y: auto;
}
#tumunu_gor
{
font-weight:       bold;
}
#katMenuAlt_AltSol
{
max-height:        250px;
overflow: hidden;
overflow-y:        auto;
}
#PageSubCategories li img
{
height:          200px;
width: 200px;
}
#colorbar
{
display:         none;
}
#partitemaSag
{
text-align:           right;
}
#partiTemalari
{
padding: 0 0 2%;
}
#headerSearch
{
background-color:             #f6303e;
position: relative;
height:             50px;
}
#headerSearch form
{
width: 100%;
height:             50px;
position: relative;
}
#headerSearch .fa.fa-search
{
float:             right;
background: transparent;
border:             0;
height: 50px;
width: 14%;
line-height:             50px;
}
#headerSearch input[type="text"]
{
color:             #666;
font-size: 15px;
text-indent:             15px;
border: none;
outline:             none;
float: left;
width: 85%;
height:             44px;
box-sizing: border-box;
margin-left:             3px;
margin-top: 3px;
}
#headerSearch .fa-search:before
{
font-size:             30px;
color: #fff;
}

.cart-soft-count
{
position:             absolute;
margin-left: -71px;
color:             #fff;
margin-top: -2px;
font-size:             12px;
}
/* Costum CSS */
:not(#mainMenu) > .menu, :not(#mainMenu) > .menu div:not(.dynamicMenu)
{
background-color:            inherit;
}
:not(#mainMenu) > .menu
{
position:            relative;
}

.menu-list
{
z-index:            33;
}

.menu li
{
float:            left;
}
[dir="rtl"] .menu li
{
float:            right;
}

.menu a
{
float:            left;
padding-left:20px;
padding-right:            20px;
box-sizing:border-box;
}
[dir="rtl"] .menu a
{
float:            right;
}

.menu li.parentLink > a
{
padding-right:            40px;
background-image:url('selectArrow.png');
background-repeat:            no-repeat;
background-position:right center;
}
[dir="rtl"] .menu li.parentLink > a
{
padding-right:            20px;
padding-left:40px;
background-position:            10px center;
}

.menu li.parentLink > ul
{
position:            absolute;
top:100%;
left:            0;
width:200px;
display:            none;
}
[dir="rtl"] .menu li.parentLink > ul
{
right:            0;
left:auto;
}

.menu li.parentLink li a
{
width:100%;
}

.menu li.parentLink li.parentLink ul
{
float:            left;
position:relative;
box-sizing:            border-box;
border-left:10px solid #dedede;
}
[dir="rtl"] .menu li.parentLink li.parentLink ul
{
float:            right;
border-right:10px solid #dedede;
border-left:            0;
}
#mobileAppNotify
{
position:            fixed;
z-index:9999;
}
#appNotify
{
display:            flex;
align-items:center;
}
#appLogo
{
margin-right:            10px;
margin-left:10px;
}
#appLogo p
{
padding-bottom:            0;
}
#appLogo img
{
max-width:100%;
width:            auto;
height:auto;
}
#appBtn
{
white-space:            nowrap;
}
#headerTop
{
background:            #f3f3f3;
}
#topMenu li:nth-child(7) a
{
padding:  0;
}
#topMenu li:nth-child(8)
{
float: right;
margin-right: 5.5%;
background: url(/Data/EditorFiles/partilogo.png) no-repeat left center;
background-size: contain;
padding-right: 0;
padding-left: 22px;
margin-left: 10px;
}
#topMenu, #topMenu li:nth-child(9)
{
float:  right;
}
#topMenu, #topMenu li, #topMenu a
{
float:            left;
height:30px;
}
[dir="rtl"] #topMenu,
[dir="rtl"] #topMenu li,
[dir="rtl"] #topMenu a
{
float:            right;
}
#topMenu a
{
line-height:   30px;
color:#545454;
font-size:            11px;
padding-left:10px;
padding-right:            10px;
border-right:1px solid #ddd;
}
[dir="rtl"] #topMenu a
{
border-right:            0;
border-left:1px solid #ddd;
}
#topMenu ul li:hover > span, #topMenu ul li:hover > a
{
background:            #e2e2e2;
}
#headerTop select
{
height:            30px;
padding:0 30px 0 10px;
background:url('selectArrow.png') no-repeat right center;
border:            0;
border-left:1px solid #ddd;
appearance:            none;
-moz-appearance:none;
-webkit-appearance:            none;
color:#545454;
font-size:            12px;
}
[dir="rtl"] #headerTop select
{
padding:            0 10px 0 30px;
background:url('selectArrow.png') no-repeat 10px center;
border-right:            1px solid #ddd;
border-left:0;
}
#headerTop select option
{
}
#headerPhone
{
color:            #545454;
font-size:12px;
line-height:            30px;
}
#headerMain
{
margin-top:            20px;
}
#hmLinks
{
position:            relative;
padding-top:12px;
}
#hmLinks > a
{
}
#hmLinks a.authorLink
{
}
#hmLinks a.basketLink
{
position:             relative;
height: 36px;
line-height:             40px;
padding-left: 33px;
background: url(basketIcon.png) no-repeat 0 center;
}
#hmLinks > a strong
{
line-height:             40px;
color:#545454;
font-size:            12px;
font-weight:400;
}
#hmLinks a.basketLink strong span
{
color:            #aeaeae;
font-style:italic;
}
#hmLinks a.basketLink .cart-soft-count
{
position:             absolute;
top:0;
left:            12px;
width:17px;
height:            17px;
line-height:17px;
font-size:            12px;
color:#fff;
text-align:            center;
background:#ff6f00;
border:            2px solid #fff;
border-radius:15px;
z-index:            33;
}
#memberMenuWrap
{
height:            36px;
line-height:36px;
padding-left:            23px;
background:url('userIcon.png') no-repeat 0 center;
margin-right:             20px;
}
[dir="rtl"] #memberMenuWrap
{
margin-right:            0;
margin-left:20px;
}
#memberMenuWrap a
{
line-height:            20px;
color:#545454;
font-size:            12px;
padding-right:10px;
padding-left:            10px;
border-left:1px solid #aeaeae;
margin-top:            8px;
}
[dir="rtl"] #memberMenuWrap a
{
border-right:            1px solid #aeaeae;
border-left:0;
}
#memberMenuWrap a:first-child
{
border-left:            0;
}
[dir="rtl"] #memberMenuWrap a:first-child
{
border-right:            0;
}
#memberMenuWrap a:last-child
{
color:            #aeaeae;
}
#basketList
{
display:            none;
position:absolute;
top:            48px;
left:0;
background:            #fff;
z-index:3333;
}
#logo a
{
float:            left;
width:100%;
height:            60px;
}
#logo p
{
float:            left;
width:100%;
height:            60px;
display:flex;
align-items:            center;
padding-bottom:0;
}
#logo img
{
display:            inherit;
max-height:100%;
max-width:100%;
width:            auto;
}
#search
{
margin-top:            12px;
margin-bottom:12px;
}
#search .row
{
height:            36px;
}
#FormAra
{
height:100%;
position:            relative;
}
#searchListWrap
{
position:            relative;
}
#live-search
{
height:            36px;
line-height:14px;
}
#live-search-box
{
position:            absolute;
top:100%;
width:100%;
background:            #fff;
border-bottom:0;
z-index:            999;
}
#live-search-box ul
{
float:            left;
width:100%;
}
#live-search-box li
{
float:            left;
width:100%;
box-sizing:            border-box;
border-right:1px solid #ececec;
border-bottom:            1px solid #ececec;
border-left:1px solid #ececec;
}
#live-search-box a
{
float:            left;
width:100%;
font-weight:            600;
display:flex;
align-items:            center;
}
#live-search-box span ,#live-search-box div.search-image
{
width:8%;
height:            auto;
//    padding-bottom:8%;
margin-top:            5px;
margin-right:15px;
margin-bottom:            5px;
margin-left:5px;
overflow:            hidden;
}
#live-search-box img
{
margin:            0 auto;
}
#FormAra input[type="text"]
{
color:            #666;
font-size:13px;
font-family:"Open Sans", sans-serif;
}
#FormAra .placeholder
{
right:             201px;
line-height: 35px;
padding-left:             20px;
}
#FormAra input[type="submit"]
{
height:            36px;
line-height:36px;
color:            #fff;
font-size:14px;
cursor:            pointer;
}
#mainMenu
{
/*height:47px;*/
background-color:            #797979;
position:relative;
z-index:            777;
}
#mainMenu .menu > li
{
padding-top:            9px;
padding-bottom:9px;
}
#mainMenu .menu > li:hover
{
background:            #505050;
}
#mainMenu a
{
height:            32px;
line-height:32px;
font-size:            13px;
color:#fff;
}

.menu li.parentLink > a
{
background-color:            transparent;
}
#mainMenu #homeLink a
{
width:             54px;
background: url('homeIcon.png') no-repeat center center;
}
#mainMenu .parentLink li a
{
height:            auto;
line-height:25px;
font-size:            12px;
color:#545454;
border-right:            0;
padding-right:0;
padding-left:            0;
}
#mainMenu .parentLink .sublink-wrap li a
{
line-height:            17px;
color:#797979;
}

.subMenu
{
position:            absolute;
left:0;
right:            0;
max-width:1200px;
box-shadow:0 2px 2px 0px rgba(0,0,0,.1);
display:            none;
}
#alterMenu .subMenu
{
top:100%;
left:            auto;
width:200px;
background:            #fff;
border-right:1px solid #d9d9d9;
border-bottom:            1px solid #d9d9d9;
border-left:1px solid #d9d9d9;
border-radius:            0 0 3px 3px;
}

.subMenu *:not(.dynamicMenu)
{
background-color:            transparent;
}
#mainMenu .subMenu
{
top:            50px;
}
:hover > .subMenu
{
display:            block;
}

.menuTitle
{
font-size:            20px;
padding-bottom:10px;
}

.subMenu a
{
padding-right:            10px;
padding-left:10px;
font-size:            12px;
font-family:'Open Sans', sans-serif;
box-sizing:            border-box;
}

.subMenu li li a
{
font-size:            11px;
background-repeat:no-repeat;
background-position:            0 center;
}

.subMenu a:hover
{
background-color:            #fff;
padding-right:10px;
padding-left:            10px;
}
#mainMenu .subMenu a:hover,
#mainMenu .parentLink .sublink-wrap li a:hover
{
color:            #ff7200;
}

.subMenu .dynamicMenu
{
background:            #fff;
}
#alterMenu
{
background:            #fff;
padding-top:4px;
padding-right:            0;
padding-bottom:4px;
padding-left:             0;
}
#alterMenu li
{
position:            relative;
background:#fff;
}
#alterMenu .menu > li
{
padding-top:            4px;
padding-bottom:4px;
}
#alterMenu .menu > li:hover
{
background:            #f5f5f5;
}
#alterMenu a
{
line-height:            21px;
font-size:12px;
color:            #545454;
border-right:1px solid #ddd;
}
[dir="rtl"] #alterMenu a
{
border-right:            0;
border-left:1px solid #ddd;
}
#alterMenu .subMenu li:last-child a
{
border-bottom:            0;
}
#alterMenu li:last-child a,
#alterMenu .subMenu a
{
border-right:            0;
}
[dir="rtl"] #alterMenu li:last-child a
{
border-left:            0;
}
#alterMenu .menu > li:hover a
{
color:            #000;
}
#alterMenu .menu > li:hover .subMenu
{
top:            29px;
z-index:3333;
}
#alterMenu .menu > li:hover .subMenu a
{
border-right:            0;
}
#alterMenu .menu > li:hover .subMenu a:hover
{
color:            #f37121;
}
#alterMenu .subMenu li, #alterMenu .subMenu a
{
line-height:            30px;
border-color:#e0e0e0;
}
@media screen and (max-width: 1230px) and (min-width: 769px)
{
.menu a
{
padding-left:            10px;
padding-right:10px;
}

.menu li.parentLink > a
{
padding-right:            30px;
}
}
@media screen and (max-width: 1000px)
{
}
@media screen and (min-width: 769px)
{
.menu li.parentLink:hover > ul
{
display:            block;
}
}
@media screen and (max-width: 768px)
{
#dortluBanner-Mobil
{
padding:          0;
}
#menualtMobil
{
background:          #eee;
}
#mobil2li
{
width: 187.5px !important;
}
#mainSlide_Urunadi
{
font-size: 13px !important;
font-weight: 400 !important;
text-overflow:          ellipsis;
display: -webkit-box;
-webkit-line-clamp:          2;
-webkit-box-orient: vertical;
min-height:          30px;
overflow: hidden;
}
#mainSlide_Fiyatalan .currentPrice
{
color:          #666666;
font-size: 17px !important;
font-weight: 500 !important;
line-height: 0 !important;
}
#mobileAppNotify
{
background-color:            #6e6e6e;
}
#appNotify
{
position:            relative;
z-index:9999;
}
#appNotifyClose
{
font-size:            30px;
/*margin-top:5px;*/
margin-right:            10px;
}
#applogo
{
display:            flex;
width:90px;
height:            60px;
align-items:center;
}
#applogo *
{
margin:            0px;
padding:0px;
}
#appNotify a
{
/*margin-top:10px;*/
}

.menu-list, .menu-list li, .menu-list a
{
width:100%;
}

.menu-list.show, .menu li.parentLink ul.show
{
display:            block;
}

.animate
{
-webkit-animation-duration: 0.5s;
animation-duration: 0.5s;
-webkit-animation-fill-mode:             both;
animation-fill-mode: both;
}
#menuBtn
{
width:            54px;
height:54px;
background:url('menuBtn.png') no-repeat;
cursor:            pointer;
}
[dir="rtl"] #menuBtn
{
background-position:            10px center;
}
@-webkit-keyframes pageOverlayDefault
{
from
{
opacity:            1;
}
to
{
opacity:            0;
}
}
@keyframes pageOverlayDefault
{
from
{
opacity:            1;
}
to
{
opacity:            0;
}
}
#pageOverlay
{
position:            fixed;
top:0;
right:            0;
bottom:0;
left:            0;
background:rgba(0,0,0,.7);
z-index:            3333;
opacity:0;
display:            none;
-webkit-animation-duration:1.5s;
animation-duration:1.5s;
-webkit-animation-name:            pageOverlayDefault;
animation-name:pageOverlayDefault;
}
@-webkit-keyframes pageOverlay
{
from
{
opacity:            0;
}
to
{
opacity:            1;
}
}
@keyframes pageOverlay
{
from
{
opacity:            0;
}
to
{
opacity:            1;
}
}

.menuShow #pageOverlay
{
display:            block;
-webkit-animation-name:pageOverlay;
animation-name:            pageOverlay;
}
@-webkit-keyframes mobileMenuDefault
{
from
{
left:            0;
}
to
{
left:-100%;
}
}
@-webkit-keyframes mobileMenuDefaultRtl
{
from
{
right:            0;
}
to
{
right:-100%;
}
}
@keyframes mobileMenuDefault
{
from
{
left:            0;
}
to
{
left:-100%;
}
}
@keyframes mobileMenuDefaultRtl
{
from
{
right:            0;
}
to
{
right:-100%;
}
}
#mobileMenu
{
position:            fixed;
left:-100%;
top:            0;
bottom:0;
width:100%;
background:            #fff;
overflow-y:scroll;
-webkit-overflow-scrolling:             touch;
z-index:4444;
-webkit-animation-name:            mobileMenuDefaultRtl;
animation-name:mobileMenuDefaultRtl;
}
[dir="rtl"] #mobileMenu
{
right:-100%;
left:            auto;
-webkit-animation-name:mobileMenuDefault;
animation-name:            mobileMenuDefault;
}
@-webkit-keyframes mobileMenu
{
from
{
left:-100%;
}
to
{
left:            0;
}
}
@-webkit-keyframes mobileMenuRtl
{
from
{
right:-100%;
}
to
{
right:            0;
}
}
@keyframes mobileMenu
{
from
{
left:-100%;
}
to
{
left:            0;
}
}
@keyframes mobileMenuRtl
{
from
{
right:-100%;
}
to
{
right:            0;
}
}

.menuShow #mobileMenu
{
-webkit-animation-name:            mobileMenu;
animation-name:mobileMenu;
}
[dir="rtl"] .menuShow #mobileMenu
{
-webkit-animation-name:            mobileMenuRtl;
animation-name:mobileMenuRtl;
}
#closeMobileMenu
{
line-height:            44px;
color:#363636;
font-size:            30px;
padding-left:54px;
background:url('menuBtnActive.png') no-repeat;
cursor:            pointer;
}
#mobileMenu span,
#mobileMenu a,
#mobileMenu label,
#mobileMenu select
{
color:            #666;
font-size:30px;
line-height:            64px;
background:url('menuArrow.png') no-repeat right center;
cursor:            pointer;
}
[dir="rtl"] #mobileMenu span,
[dir="rtl"] #mobileMenu a,
[dir="rtl"] #mobileMenu label,
[dir="rtl"] #mobileMenu select
{
background:url('menuArrowRtl.png') no-repeat 0 center;
}
#mobileMenu span.active
{
color:            #f36d24;
background:url('menuArrowActive.png') no-repeat right center;
}
[dir="rtl"] #mobileMenu span.active
{
background:url('menuArrowActive.png') no-repeat 10px center;
}
#mobileMenu li ul
{
display:            none;
}
#mobileMenu li ul a
{
color:            #999;
font-size:23px;
line-height:            40px;
background:url('menuSubArrow.png') no-repeat 0 center;
}
[dir="rtl"] #mobileMenu li ul a
{
background:url('menuSubArrowRtl.png') no-repeat right center;
}
#mobileMenu select,
[dir="rtl"] #mobileMenu select
{
background:            none;
border:0;
}
#mobileMenu label[for="langMobile"]
{
padding-left:            50px;
background:url('langMobileIcon.png') no-repeat 10px center;
}
[dir="rtl"] #mobileMenu label[for="langMobile"]
{
padding-right:            50px;
padding-left:10px;
background:url('langMobileIcon.png') no-repeat calc(100% - 10px) center;
}
#mobileMenu label[for="curMobile"]
{
padding-left:            50px;
background:url('curMobileIcon.png') no-repeat 10px center;
}
[dir="rtl"] #mobileMenu label[for="curMobile"]
{
padding-right:            50px;
padding-left:10px;
background:url('curMobileIcon.png') no-repeat calc(100% - 10px) center;
}
#basketMobile
{
padding-left:            50px;
background:url('basketMobileIcon.png') no-repeat 10px center;
}
[dir="rtl"] #basketMobile
{
padding-right:            50px;
padding-left:10px;
background:url('basketMobileIcon.png') no-repeat calc(100% - 10px) center;
}
#loginMobile:before
{
float:            left;
width:30px;
height:            45px;
background:url('profileMobileIcon.png') no-repeat 0 center;
margin-right:            10px;
content:'';
}
[dir="rtl"] #loginMobile:before,
[dir="rtl"] #regisMobile:before,
[dir="rtl"] #favMobile:before
{
float:            right;
}
#regisMobile:before
{
float:            left;
width:30px;
height:            45px;
background:url('registerMobileIcon.png') no-repeat 0 center;
margin-right:            10px;
content:'';
}
#favMobile:before
{
float:            left;
width:30px;
height:            45px;
background:url('favMobileIcon.png') no-repeat 0 center;
margin-right:            10px;
content:'';
}
#headerMain
{
margin-top:            0;
margin-bottom:0;
}
#logo a
{
height:            74px;
line-height:74px;
}
#logo p
{
height:            74px;
line-height:74px;
}
#logo a img
{
width:            auto;
display:inline;
vertical-align:            middle;
}
#search
{
padding-left:            0;
padding-right:0;
margin-top:            0;
margin-bottom:0;
}
#hmLinks
{
padding-top:            19px;
}
#memberMenuWrap
{
padding-left:            0;
}
[dir="rtl"] #memberMenuWrap
{
margin-left:            15px;
}
#memberMenuWrap a
{
width:            0;
padding-right:0;
padding-left:            23px;
overflow:hidden;
}
[dir="rtl"] #memberMenuWrap a
{
direction:            ltr;
text-align:left;
}
[dir="rtl"] #hmLinks a.basketLink
{
margin-left:            5px;
}
#hmLinks a strong
{
line-height:            22px;
font-size:14px;
}
#hmLinks a:hover strong
{
color:            #000;
}
#search .row
{
height:            40px;
margin-right:0;
margin-left:            0;
}
#FormAra input[type="text"]
{
height:            40px;
font-size:16px;
padding-top:            0;
padding-bottom:0;
}
#FormAra input[type="text"]::-webkit-input-placeholder
{
line-height:            25px;
font-size:14px;
color:            #363636;
}
#FormAra input[type="text"]::-moz-placeholder
{
line-height:            25px;
font-size:14px;
color:            #363636;
}
#FormAra input[type="text"]:-ms-input-placeholder
{
line-height:            25px;
font-size:14px;
color:            #363636;
}
#FormAra input[type="text"]:-moz-placeholder
{
line-height:            25px;
font-size:14px;
color:            #363636;
}
#FormAra input[type="submit"]
{
height:            40px;
line-height:40px;
font-size:            16px;
}
#mobileMenu span#searchRight
{
width:            auto;
padding-top:6px;
padding-bottom:            6px;
background:none;
}
#searchRight select
{
display:            none;
}
#mobileOptions .line-bottom
{
border-color:            #c1c1c1;
}
#mobileMenu #mobileOptions span,
#mobileMenu #mobileOptions a,
#mobileMenu #mobileOptions label,
#mobileMenu #mobileOptions select
{
color:            #363636;
text-transform:capitalize;
}
#mobileMenu #mobileOptions select
{
height:            50px;
line-height:50px;
}
#curMobile
{
padding:            0;
}
#mainMenu
{
overflow-x:            scroll;
-webkit-overflow-scrolling: touch;
/*margin-bottom:10px;*/
}
#mainMenu .menu.forMobile
{
width:            auto;
display:flex;
}
#mainMenu .menu li.current
{
background:            #505050;
border-bottom: 2px solid #e34d0b;
}
#mainMenu .menu a
{
white-space:            nowrap;
}
}
@media screen and (max-width: 540px)
{
body:not(.iosMobile) #header
{
padding-top:            74px;
}
#headerMain
{
position:            fixed;
top:0;
left:            0;
background:#fff;
box-shadow:0 3px 3px rgba(0,0,0,.1);
z-index:            999;
}
#mainMenu
{
border-radius:            0;
}
#closeMobileMenu
{
font-size:            14px;
}
#mobileMenu span, #mobileMenu a, #mobileMenu label, #mobileMenu select
{
line-height:            50px;
font-size:14px;
text-transform:             uppercase;
}
#mobileMenu li ul a, #mobileMenu li ul span
{
line-height:            30px;
font-size:14px;
}

.menuOverflow
{
position:            relative;
}

.menuPrev, .menuNext
{
position:            absolute;
top:0;
bottom:            0;
width:15px;
height:100%;
background-color:rgba(0,0,0,.3);
z-index:            33;
}

.menuPrev
{
left:            0;
}

.menuNext
{
right:            0;
}
}